/*.grx-checkbox-group-div {*/
/*    display: flex !important;*/
/*    flex-wrap: nowrap !important;*/
/*    flex-direction: row !important;*/
/*    justify-content: flex-start;*/
/*    align-items: center;*/
/*    !*gap: 2px 10px !important;*!*/
/*    padding-top: 0 !important;*/
/*}*/
/*.mantine-InputWrapper-root.mantine-CheckboxGroup-root {*/
/*    display: flex;*/
/*    flex-wrap: nowrap;*/
/*    flex-direction: row;*/
/*    padding-top: 0;*/
/*    align-content: center;*/
/*    align-items: center;*/
/*    justify-content: flex-start;*/
/*}*/
.mantine-CheckboxGroup-root, .mantine-CheckboxGroup-root div {
     /* width: 100%; */
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding-top: 0;
    align-content: center;
}
.mantine-CheckboxGroup-root div {
    gap: 5px;
}
/*.mantine-CheckboxGroup-root div {*/
/*    display: flex;*/
/*    flex-wrap: nowrap;*/
/*    flex-direction: row;*/
/*    justify-content: flex-start;*/
/*    align-items: center;*/
/*    padding-top: 0;*/
/*    align-content: center;*/
/*}*/
/*.mantine-Checkbox-root {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    flex-wrap: nowrap;*/
/*    justify-content: flex-start;*/
/*    align-items: center;*/
/*}*/

.mantine-CheckboxGroup-root .mantine-Checkbox-body {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    border-radius: 3px;
    height: 25px;
    padding: 1px 5px;
    gap: 5px;
    border: 1px solid var(--border_color_inputs);
    background-color: var(--bg_inputs);
}
.mantine-CheckboxGroup-root .mantine-Checkbox-labelWrapper {
    width: 100%;
}
.mantine-CheckboxGroup-root .mantine-Checkbox-label {
    font-size: 11px;
    color: var(--textDefault);
    padding: 0 5px;
    width: 100%;
    cursor: pointer;
}
.mantine-CheckboxGroup-root .mantine-Checkbox-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
}
.mantine-CheckboxGroup-root .mantine-Checkbox-input {
    background-color: var(--bg_layer3);
    border: 1px solid var(--border_color_inputs);
    width: 15px;
    height: 15px;
    border-radius: 3px;
}
.mantine-CheckboxGroup-root .mantine-Checkbox-input:checked {
    width: 15px;
    height: 15px;
    background-color: rgb(var(--rgb-standard-blue));
    border-color: #0071bc;
}
.mantine-CheckboxGroup-root .mantine-Checkbox-root[data-checked="true"] .mantine-Checkbox-body {
    background-color: rgba(var(--rgb-standard-blue) / 10%);
    border-color: rgba(var(--rgb-standard-blue) / 50%);
}
/*.mantine-CheckboxGroup-root .mantine-Checkbox-root.grx-checkbox {*/
/*    flex-grow: 1 !important;*/
/*    -webkit-box-flex: 1 !important;*/
/*}*/
.mantine-Checkbox-icon {
    /*height: 12px;*/
    /*width: 12px;*/
}
/*!* Format the grx-checkbox-group so they all reside on single row grx-checkbox m_bf2d988c mantine-Checkbox-root m_5f75b09e mantine-Checkbox-root*!*/
/*.grx-checkbox-group {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    !*flex-direction: column;*!*/
/*    !*padding-top: 0;*!*/
/*    !* gap: 0.5rem; *!*/
/*    !*align-items: flex-start;*!*/
/*}*/
/*!* Format the mantine-Group-root that the grx-checkbox resides in *!*/
/*.grx-checkbox-group .mantine-Group-root {*/
/*    padding-top: 0 !important;*/
/*    width: 100%;*/
/*    display: flex;*/
/*    justify-content: space-around;*/
/*    align-items: center;*/
/*    flex-grow: 1;*/
/*    gap: 2px 10px;*/
/*}*/
/*.grx-checkbox-group .mantine-Checkbox-body {*/
/*    border-radius: 3px;*/
/*    padding: 1px 5px;*/
/*    border: 1px solid var(--border_color_inputs);*/
/*    width: 100%;*/
/*    background-color: var(--bg_inputs);*/
/*}*/

/*!*noinspection CssUnusedSymbol*!*/
/*.grx-checkbox-group .mantine-Checkbox-labelWrapper {*/
/*    width: 100%;*/
/*}*/
/*.grx-checkbox-group .mantine-Checkbox-label	{*/
/*    font-size: 11px;*/
/*    color: var(--textDefault);*/
/*    padding: 0 5px;*/
/*    width: 100%;*/
/*    cursor: pointer;*/
/*}*/

/*!*noinspection CssUnusedSymbol*!*/
/*.grx-checkbox-group .mantine-Checkbox-inner	{*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    width: auto;*/
/*}*/
/*.grx-checkbox-group .mantine-Checkbox-input	 {*/
/*    background-color: var(--bg_layer3);*/
/*    border: 1px solid var(--border_color_inputs);*/
/*    width: 15px;*/
/*    height: 15px;*/
/*    border-radius: 3px;*/
/*}*/
/*.grx-checkbox-group .mantine-Checkbox-input:checked {*/
/*    background-color: rgb(var(--rgb-standard-blue));*/
/*    border-color: #0071bc;*/
/*}*/
/*!* Format the checkbox body to have green border when the mantine-Checkbox-input is checked*!*/
/*.grx-checkbox-group .mantine-Checkbox-root[data-checked="true"] .mantine-Checkbox-body {*/
/*    background-color: rgba(var(--rgb-standard-blue) / 10%);*/
/*    border-color: rgba(var(--rgb-standard-blue) / 50%);*/
/*}*/

/*!*noinspection CssUnusedSymbol*!*/
/*.mantine-Checkbox-root.grx-checkbox {*/
/*    flex-grow: 1 !important;*/
/*    -webkit-box-flex: 1 !important;*/
/*}*/
